{
    "model": {
        "type": "range_dispatch",
        "property": "custom_model_data",
        "fallback": {
            "type": "model",
            "model": "minecraft:item/glow_ink_sac"
        },
        "entries": [
            {
                "threshold": 500,
                "model": {
                    "type": "model",
                    "model": "gaytopia:mobs/drops/glow_squid_tentecle"
                }
            },
            {
                "threshold": 501,
                "model": {
                    "type": "model",
                    "model": "gaytopia:mobs/drops/cooked_glow_squid_tentecle"
                }
            }
        ]
    }
}